pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/38818 (multimedia/ffmpeg-devel doesn't compile in some DragonFly releases)

Synopsis: multimedia/ffmpeg-devel doesn't compile in some DragonFly releases

State-Changed-From-To: open->closed
State-Changed-When: Thu, 26 Jun 2008 14:00:34 +0000
Patch applied and regen patch-aa with mkpatches(1) in pkgtools/pkgdiff.
Thanks for the PR!
Would you also send a patch to upstream?
It seems not fixed in trunk and moved to libavdevice.

Home | Main Index | Thread Index | Old Index